@charset "UTF-8";
/* CSS Document */







#main { position:absolute; left:0px; right:0px; top:0px; bottom:0px;  }

#prototypePageHeading { position:absolute; left:0px; right:0px; height:50px; background-color:rgb(127,127,127); }
#userTabsHolder { position:absolute; left:auto;  }
#prototypeButtonsHolder { position:absolute; left:auto; }

#pageHeading {  }
#siteLogo { position:absolute;  }
#companyLogoHolder { position:absolute; }
#companyLogo { position:absolute; "Helvetica", Arial, sans-serif; }
div#status { position:absolute;  background-color:white; padding:5px; font-family: "Helvetica", Arial, sans-serif;  color:black; font-weight:bold; opacity:0; border-radius: 3px; }
#headerButtonsHolder { position:absolute; left:auto;  }
#rigTitle { position:absolute; left:auto; top:auto;  font-family: "Helvetica", Arial, sans-serif; padding:5px; color:black; font-weight:bold; }
#dateHolder { position:absolute; left:auto;font-family: "Helvetica", Arial, sans-serif; padding:5px; color:rgb(30,30,150); font-weight:bold;  }
#topTabsHolder { position:absolute; left:auto; top:auto;  }

form {margin:0px}

#siteLogo img {    }

.inline-status {  text-align:right; font-family: "Helvetica", Arial, sans-serif; margin-left:5px; padding:5px; color:white;  font-weight:bold; }
.inline-expired { background-color: #FE330A;  }
.inline-warning { background-color:#eaae18;  }
.inline-ok { background-color: #80C41C;  }

.


/* =========================== */

/* STANDARD TABS   */

ul.standard-tabList { list-style:none ; display:inline-block; vertical-align:text-top;  margin:  0px ; padding:0px; margin-top:2px;   border: 1px solid white; border-radius:3px; text-align:center;    }

ul.standard-tabList {     }

li.standard-tabListItem {   }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected { background-color:rgb(236,108,24) ; color:white ;  }

li.standard-tabListItem:hover { color:black; opacity:0.5;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;   }

li.standard-tabListItem:active {  }

.tabDiv ul.standard-tabList {   border-color:rgb(30,30,150);     }

.tabDiv li.standard-tabListItem { background-color:white ; color:black; opacity:0.5; }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem:hover {  border-bottom: 1px solid black; }

.tabDiv li.standard-tabListItem:active {   opacity:1; }

.tabDiv li.standard-tabListItem.selected { background-color:white ; color:rgb(30,30,150); border: 0px solid white;  }


/* =========================== */



.selectedMetaDataTab {   }
.selectedTopLevelTab {  }

.standardInlineBox,.standardBlockBox ,.standardBlockBoxNoPadding {    }
.standardInlineBox { }
.standardBlockBox { }


.


/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                {   }

.tabDiv .tabItemsList-title             {   color:white; background-color:rgb(30,30,150);  }
.tabDiv .empty .tabItemsList-title             {   color:rgb(30,30,150); background-color:white);  }

.tabItemsList-close             {   }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     {   }
.tabItemsList-selectorList {   }


.tabItemsList-heading    {   }

.tabItemsList-list        {    }
.tabItemsList-body        {   }

.tabItemsListElementHolder.tabItemsList-heading {    background-color:#888888;    }
.tabItemsListElementHolder.tabItemsList-filters {    background-color:#bbbbbb;     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {    }
.tabItemsListElementHolder   {      }
.tabItemsListElementHolder   {    }
.tabItemsListElementHolder   {   }
.tabItemsListElementHolder   {  }

.tabItemsListElementHolder   { }
.tabItemsList-list    .tabItemsListElementHolder:hover   { }

.tabItemsList-list    .tabItemsListElementHolder.selected   {   }

.tabItemsList-list    .tabItemsListElementHolder:active   {   }

.tabItemsListField    , .tabItemsListElementHolder .listField  {   }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {   }

.tabItemsActionButton{    }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {  }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {   }

.tabItemsListButtonDuplicate    { background-image:url('../graphics/icons/spektrumData-icons-duplicate.png');  }
.tabItemsListButtonDelete ,.listDeleteButton   { background-image:url('../graphics/icons/spektrumData-icons-delete.png');  }
.tabItemsListButtonUp  ,.listButtonLeft        { background-image:url('../graphics/icons/spektrumData-icons-up.png'); }
.tabItemsListButtonDown, .listButtonRight       { background-image:url('../graphics/icons/spektrumData-icons-down.png'); background-repeat; no-repeat; }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    { background-color: rgb(204,214,218);   }

.tabItemsListButtonDuplicate:hover  { background-image:url('images/osp2015/duplicateWhite.png');  }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   { background-image:url('images/osp2015/deleteWhite.png');  }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    { background-image:url('images/osp2015/upArrowWhite.png'); }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   { background-image:url('images/osp2015/downArrowWhite.png');  }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  { background-color: rgb(53,90,108)  }

.tabItemsListButtonDuplicate:active     { background-image:url('images/osp2015/duplicateWhite.png');  }
.tabItemsListButtonDelete:active .listDeleteButton:active     { background-image:url('images/osp2015/deleteWhite.png');  }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      { background-image:url('images/osp2015/upArrowWhite.png'); }
.tabItemsListButtonDown:active  , .listButtonRight:active      { background-image:url('images/osp2015/downArrowWhite.png');  }

.tabItemsLinkListButton  {    }


.tabItemsListGroupHolder { }

.tabItemsListGroupHeadingHolder {  }

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry { background-color: #FE330A; }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry { background-color:#eaae18; }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry { background-color: #80C41C; }

/*/////////////// tab overrides ///////////////// */

.tabDiv.currentDiv .tabItemsList-title {  }

/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList { border: 0px none #888888; border-color:rgb(30,30,150);    }

li.standard-tabListItem  { background-color:rgb(30,30,150) ; border: 0px none #888888; }

li.standard-tabListItem.selected { background-color:white ; color:rgb(30,30,150) ;  }

li.standard-tabListItem:hover { color:#EC6C24; opacity:1;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;   }

li.standard-tabListItem:active { color:#EC6C24;  -webkit-transition-property: opacity;  -webkit-transition-duration: 0.5s;  background-color:white; }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {   }
.tabItemsListElementHolder-new, .standardButton         {   font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         { color:white; background-color:rgb(30,30,150); }

.tabItemsListElementHolder-new, .standardButton:hover  {  color:black; background-color:rgb(30,30,150);  }
.tabItemsListElementHolder-new, .standardButton:active {   color:white; background-color:rgb(30,30,150);  }


.tabItemsListElementHolder.tabItemsListElementHolder-new {   }


/* override to hide filters when link lists are in list mode */

#assemblyPartsListDetailsHolder.display-list .tabItemsListElementHolder.tabItemsList-filters {display:none; }
#assemblyPartsListDetailsHolder.display-list.linkListEditMode-edit .tabItemsListElementHolder.tabItemsList-filters {display:block; }



/*////////////// styles for the generic forms   ////////////////////////////*/

.standardInlineBox { background-color:white; }

/* Styles for the assemblies tab */


#assembliesHolder { position:absolute;  }

#companiesListHolder { position:absolute;  }
#rigsListHolder { position:absolute;  }
#bopsListHolder { position:absolute; }

#companiesListHolder .itemImage, #companiesListHolder img { width:auto;  border:none; }

#assembliesListHolder { position:absolute; }
#assembliesDetailsHolder { position:absolute;   }
#assemblyPartsListHolder { position:absolute;   }





/* Styles for the certificates list tab */


#certificatesListDisplayHolder { position:absolute;  display:none; }

#certificatesListHolder { position:absolute;  }
#certificatesListDetailsHolder { position:absolute;  }




/* Styles for the dashboard  tab */


#dashboardHolder { position:absolute;  }

#dashboardRigsListHolder { position:absolute;  }
#certificatesManagerDetailsHolder { position:absolute;   }
#assemblyPartsDetailsHolder { position:absolute; t  }




#dashboardDialTestHolder, #dashboardDialTestRedHolder ,#dashboardDialTestAmberHolder,#dashboardDialTestGreenHolder, .dashboardDialTestHolder { position:absolute; width:201px; height:200px; background-color:transparent; margin:0px; padding:0px; background-repeat:no-repeat; background-position: bottom; transition:transform 1.5s; }

#dashboardRigsListHolder .tabItemsListGroupHeadingHolder.groupHeadingHolder-0 { display:none;  }

#dashboardRigsListHolder .tabItemsListGroupHolder.groupHolder-1 { width: border: 1px solid black; background-color:#f0f0f0; }
#dashboardRigsListHolder .tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  background-color:#c0c0c0; }

#dashboardRigsListHolder .tabItemsListField-title      {   font-size:16px; font-weight:bold  }

#dashboardRigsListHolder .tabItemsListField-red      {  color: #FE330A; text-align:right;  }
#dashboardRigsListHolder .tabItemsListField-amber    {  color:#eaae18; text-align:right;   }
#dashboardRigsListHolder .tabItemsListField-green    {  color: #80C41C; text-align:right;   }


#dashboardDialTestHolder { display:none; top:150px; left:160px; height:101px; overflow:hidden; background-color:#f0f0f0; }

#dashboardRigsListHolder .tabItemsListField-dial { position:relative; top:20px; left:10px;  width:200px; height:99px;  margin:0px; padding:0px;  }
/*
.dashboardDialTestHolder{  position:absolute; width:200px; height:200px;  background-position:center bottom; background-repeat:no-repeat;  }
*/
#dashboardDialTestGreenHolder, .dashboardDialTestGreenHolder  { background-image:url('../graphics/dials/greenDial.png'); transform: rotate(180deg); z-index:11; }
#dashboardDialTestAmberHolder, .dashboardDialTestAmberHolder  { background-image:url('../graphics/dials/amberDial.png'); transform: rotate(0deg);z-index:12; }
#dashboardDialTestRedHolder, .dashboardDialTestRedHolder  { background-image:url('../graphics/dials/redDial.png'); transform: rotate(0deg); z-index:13; }


#certificatesManagerHolder { position:absolute;  }

#certificatesManagerListHolder { position:absolute;  }
#certificatesManagerDetailsHolder { position:absolute;   }
#assemblyPartsDetailsHolder { position:absolute;   }



/* Styles for the EoW  tab */


#eowHolder { position:absolute;  }

#eowEventsListHolder { position:absolute;  }
#eowEventsDetailsHolder { position:absolute;   }
#componentReplacementDetailsHolder {   }




/* Styles for the assemblyParts list tab */


#assemblyPartsListDisplayHolder { position:absolute;  }

#assemblyPartsListListHolder { position:absolute;  }
#assemblyPartsListDetailsHolder { position:absolute;  }

#assemblyPartsListDisplayHolder.currentDiv-assemblyPartsListListHolder  #assemblyPartsListListHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }
#assemblyPartsListDisplayHolder.currentDiv-assemblyPartsListDetailsHolder  #assemblyPartsListDetailsHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }
#assemblyPartsListDisplayHolder.currentDiv-assemblyPartsListCertificateDetailsHolder  #assemblyPartsListCertificateDetailsHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }


#assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-companyID { display:none }                        #assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-rigID { display:none }                        #assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-bopID { display:none }                        #assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-assemblyID { display:none }                        #assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-partLocationID { display:none }
#assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-partLocation { display:none }
#assemblyPartsListDetailsHolder #tabItemsListElementHolder-assemblyPartsListDetailsHolder-heading #tabItemsListField-heading-assemblyPartsListDetailsHolder-serialNumber { display:none }

.currentRole-subseaManager #assemblyPartsListListHolder .tabItemsListField-companyID { display:none; }

.currentRole-subseaSupervisor #assemblyPartsListListHolder .tabItemsListField-companyID { display:none; }

.currentRole-subseaSupervisor #assemblyPartsListListHolder .tabItemsListField-rigID { display:none; }



#assemblyPartsListDetailsHolder-itemsSearch-companyID { display:none }
#assemblyPartsListDetailsHolder-itemsSearch-rigID { display:none }
#assemblyPartsListDetailsHolder-itemsSearch-bopID { display:none }
#assemblyPartsListDetailsHolder-itemsSearch-assemblyID { display:none }
#assemblyPartsListDetailsHolder-itemsSearch-partLocationID { display:none }
#assemblyPartsListDetailsHolder-itemsSearch-partLocation { display:none }
#assemblyPartsListDetailsHolder-itemsSearch-serialNumber { display:none }

#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-companyID { display:none }
#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-rigID { display:none }
#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-bopID { display:none }
#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-assemblyID { display:none }
#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-partLocationID { display:none }
#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-partLocation { display:none }
#tabItemsList-assemblyPartsListDetailsHolder-list .tabItemsListField-serialNumber { display:none }

#assemblyPartsListCertificateDetailsHolder { position:absolute; visibility:hidden }

.currentDiv-assemblyPartsListCertificateDetailsHolder #assemblyPartsListListHolder {    }

.currentDiv-assemblyPartsListCertificateDetailsHolder #assemblyPartsListListHolder .tabItemsListField-companyID {display:none; }
.currentDiv-assemblyPartsListCertificateDetailsHolder #assemblyPartsListListHolder .tabItemsListField-rigID {display:none; }

.currentDiv-assemblyPartsListCertificateDetailsHolder #assemblyPartsListDetailsHolder {  }
.currentDiv-assemblyPartsListCertificateDetailsHolder #assemblyPartsListCertificateDetailsHolder { visibility:visible; }



#tabItemsList-assemblyPartsListHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry { background-color: #FE330A; }

#tabItemsList-assemblyPartsListHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry { background-color:#eaae18; }

#tabItemsList-assemblyPartsListHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry { background-color: #80C41C; }

/* Styles for the visual assemblies tab */


#visualAssembliesHolder { position:absolute;  display:none; }

#visualAssembliesListHolder { position:absolute;  }
#visualAssembliesDetailsHolder { position:absolute;   }
#visualAssemblyPartsListHolder { position:absolute;   }
#visualCertificatesHolder { display:none; position:absolute; }
#visualCertificatesDetailsHolder { display:none; position:absolute; }

#visualAssembliesHolder.currentDiv-visualAssembliesListHolder  #visualAssembliesListHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }
#visualAssembliesHolder.currentDiv-visualAssembliesDetailsHolder  #visualAssembliesDetailsHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }
#visualAssembliesHolder.currentDiv-visualAssemblyPartsListHolder  #visualAssemblyPartsListHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }


#visualAssembliesListHolder   .tabItemsListElementHolder {  }

#visualAssembliesListHolder .groupHolder-0 { left:0px;  }
#visualAssembliesListHolder .groupHolder-1 { left:0px;  }
#visualAssembliesListHolder .groupHolder-2 { left:0px;  }
#visualAssembliesListHolder .groupHolder-3 { left:0px;  }
#visualAssembliesListHolder .groupHolder-4 { left:0px;  }

#visualAssembliesListHolder .tabItemsListElementHolder { left:20px;  }

#visualAssembliesListHolder .groupHolder-0 {  }
#visualAssembliesListHolder .groupHolder-1 {  }
#visualAssembliesListHolder .groupHolder-2 {  }
#visualAssembliesListHolder .groupHolder-3 { background-color:rgba(208,208,208,0.7); }
#visualAssembliesListHolder .groupHolder-4 { background-color:#e0e0e0;  }

#visualAssembliesListHolder .tabItemsListElementHolder { display:none;}
#visualAssembliesDetailsHolder .tabItemsListElementHolder { width:100px;}


#visualAssembliesListHolder .tabItemsListGroupHolder.groupHolder-3 { width:130px; right:auto; }

#visualAssembliesListHolder .tabItemsListGroupHeadingHolder { margin:0px; padding:0px; }

#visualAssembliesListHolder .tabItemsListGroupHeadingHolder.groupHeadingHolder-3 { margin:0px; padding:5px; height:15px; }




#visualAssembliesListHolder .tabItemsListGroupHeadingHolder.groupHeadingHolder-4.calculatedStyle-certificateExpiryStatus-expired  { background-color: #FE330A; }

#visualAssembliesListHolder .tabItemsListGroupHeadingHolder.groupHeadingHolder-4.calculatedStyle-certificateExpiryStatus-warning  { background-color:#eaae18; }

#visualAssembliesListHolder .tabItemsListGroupHeadingHolder.groupHeadingHolder-4.calculatedStyle-certificateExpiryStatus-OK  { background-color: #80C41C; }



#tabItemsList-visualAssembliesDetailsHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-expired  { background-color: #FE330A; }

#tabItemsList-visualAssembliesDetailsHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-warning  { background-color:#eaae18; }

#tabItemsList-visualAssembliesDetailsHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-OK  { background-color: #80C41C; }


#tabItemsListGroupHeadingField-visualAssembliesDetailsHolder-0-bopID img { width:100%; height:auto; }

#visualAssembliesDetailsHolder .tabItemsListGroupHolder { margin:2px; padding:2px; }
#visualAssembliesDetailsHolder .tabItemsListGroupHolder { margin:2px; padding:2px; }
#visualAssembliesDetailsHolder .tabItemsListElementHolder { margin:2px; padding:2px; border:none; }
#visualAssembliesDetailsHolder .groupHolder-1 .tabItemsListField { margin:2px; padding:2px; }

/* Styles for the second visual assemblies tab */


#visualAssemblyPartsHolder { position:absolute;  }

#visualAssemblyPartsDisplayHolder { position:absolute;  }
#visualAssemblyPartsCertificatesHolder { position:absolute;  }
#visualAssemblyPartsCertificatesDetailsHolder { position:absolute;   }


#tabItemsListGroupHeadingHolder-visualAssemblyPartsDisplayHolder-company-0 { display:none; }
#tabItemsListGroupHeadingHolder-visualAssemblyPartsDisplayHolder-rig-0 { display:none; }



#tabItemsList-visualAssemblyPartsDisplayHolder-list .tabItemsListField.tabItemsListField-expiryStatus {  display:none; }

#tabItemsList-visualAssemblyPartsDisplayHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-expired  { background-color: #FE330A; }

#tabItemsList-visualAssemblyPartsDisplayHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-warning  { background-color:#eaae18; }

#tabItemsList-visualAssemblyPartsDisplayHolder-list .tabItemsListElementHolder.calculatedStyle-expiryStatus-OK  { background-color: #80C41C; }


#tabItemsListGroupHeadingField-visualAssembliesDetailsHolder-0-bopID img { width:100%; height:auto; }

#visualAssembliesDetailsHolder .tabItemsListGroupHolder { margin:2px; padding:2px; }
#visualAssembliesDetailsHolder .tabItemsListGroupHolder { margin:2px; padding:2px; }
#visualAssembliesDetailsHolder .tabItemsListElementHolder { margin:2px; padding:2px; border:none; }
#visualAssembliesDetailsHolder .groupHolder-1 .tabItemsListField { margin:2px; padding:2px; }

/* Styles for the pdf viewer */


#pdfViewer { position:absolute;  }
#pdfViewer embed { position:absolute;   }
#pdfViewerClose { position:absolute;  z-index:21; color:white; padding:5px; background-color:black;  }


/* Styles for the users panel */


#usersHolder { position:absolute;   }

#userListHolder { position:absolute;  }
#userDetailsHolder { position:absolute;  }
#userLinksHolder { position:absolute;   }



#usersHolder.currentDiv-userListHolder  #userListHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }
#usersHolder.currentDiv-userDetailsHolder  #userDetailsHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }
#usersHolder.currentDiv-userLinksHolder  #userLinksHolder.tabDiv .tabItemsList-title   {  color:white; background-color:rgb(236,108,24); }







.listButton {   }
.listButtonRight ,.listButtonLeft ,.listDeleteButton {   }
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {    }
.listButtonRight  {   }
.listButtonLeft {   }
.listDeleteButton {   }
.listPublishedFlag {  }


.lineHolder {   }
.lineHolder {   }

.lineHolder { }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {   }
.labelHolder {   }

.editHolder .labelHolder,.fieldHolder {   }

.fieldHolder { /* width:185px */ }
.itemTextDelete {  }
.itemTextDelete { background-image:url('../graphics/icons/spektrumData-icons-clear.png'); background-size: 100% 100% ; background-repeat; no-repeat; }


.fieldValidationHolder {   }
.fieldNotesHolder {   }
.shortFieldHolder {  }
.cellHolder {  }

.itemImage, .editImage, .editFile {   }
.itemImage, .editImage {   }
.editFile {   }
.editImage:hover, .editFile:hover {   }

.itemImage {   }
.itemImage video {   }
.itemImageDelete {   }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {color:red}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {color:#0000FF}

